* {
	box-sizing: border-box;
	outline: 0;
	transition-duration: .3s;
}

html,
body {
	margin: 0;
	padding: 0;
}
html {
	background-color: #2D3142;
}
body {
	background-attachment: fixed;
	background-image: linear-gradient(to right, rgba(45, 49, 66, .95), rgba(45, 49, 66, .8), rgba(45, 49, 66, .7), rgba(45, 49, 66, .2)), url(../img/bg.jpeg);
	background-position: center;
	background-size: cover;
	color: #FFF;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}

h1 {
	font-size: 2.25rem;
}

p {
	font-size: 1.2rem;
	line-height: 1.5;
}

a {
	color: inherit;
	text-decoration: none;
}

ul, li, blockquote {
	text-align: left;
}

section {
	margin: 0;
	min-height: calc(100vh - 177px);
	padding: 6vh 6% 4vh;
}
@media screen and (min-width: 700px) {
	section {
		padding: 12vh 6% 4vh;
	}
}
.__container {
	margin: 0 auto;
	position: relative;
}


/*
 * Main   -------------------------------------------------------------------------------
 */
.main {
	margin: 0 auto 6vh;
	text-align: center;
	width: 100%;
}
@media screen and (min-width: 500px) {
	.main {
		width: 90%;
	}
}
@media screen and (min-width: 700px) {
	.main {
		margin: 0 auto 10vh;
	}
}
@media screen and (min-width: 900px) {
	.main {
		margin: 0 0 8vw 8vw;
		text-align: left;
		width: 50%;
	}
}

form {
	text-align: left;
}
input {
	background-color: transparent;
	border: 2px solid;
	color: #FFF;
	font-size: 1.1rem;
	margin: .35rem auto;
	padding: .75rem 1rem;
	width: 100%;
}
input::placeholder {
	color: #FFF;
}
input:focus {
	border: 2px solid #F4A261;
}
@media screen and (min-width: 500px) {
	input#zip {
		width: 49%;
	}
}

input[type="submit"] {
	background-color: #E9C46A;
	border: 0;
	cursor: pointer;
	font-weight: 700;
	padding: calc(.75rem + 2px) 1rem;
	text-transform: uppercase;
}
input[type="submit"]:hover,
input[type="submit"]:focus {
	background-color: #F4A261;
	border: 0;
}
@media screen and (min-width: 500px) {
	input[type="submit"] {
		float: right;
		width: 49%;
	}
}

.logos img {
	max-height: 150px;
}


/*
 * Footer   -----------------------------------------------------------------------------
 */
footer {
	background-color: #2D3142;
	padding: 1rem 6%;
}

footer .__container {
	max-width: 600px;
}

footer p,
footer a {
	font-size: .85rem;
}
footer a {
	opacity: .7;
}
footer a:hover,
footer a:focus {
	opacity: 1;
}

p.disclaimer {
	border: 1px solid;
	display: inline-block;
	padding: 5px 15px;
}


/*
 * Action Network   ---------------------------------------------------------------------
 */
div#action_info,
.action_letter,
h4.action_target.js-action_target,
#can_embed_form .action_status_tracker,
.action_sidebar h4,
#can_embed_form #d_sharing,
.country_wrap,
label {
  display: none !important;
}

#can_embed_form .entry-title {
	border: 0 !important;
	font-size: 2.25rem !important;
	line-height: 1.15 !important;
	text-align: inherit !important;
}

#can_embed_form input[type="text"],
#can_embed_form input[type="email"] {
	background-color: transparent !important;
	border: 2px solid !important;
	color: #FFF !important;
	font-size: 1.1rem !important;
	height: auto !important;
	line-height: 1.15 !important;
	margin: .35rem auto !important;
	padding: .75rem 1rem !important;
	width: 100% !important;
}
#can_embed_form input[type="text"]::placeholder,
#can_embed_form input[type="email"]::placeholder {
	color: #FFF !important;
}
#can_embed_form input[type="text"]:focus,
#can_embed_form input[type="email"]:focus {
	border: 2px solid #F4A261 !important;
}
/*@media screen and (min-width: 500px) {
	#can_embed_form input#form-zip_code {
		float: left !important;
		width: 49% !important;
	}
}*/

#can_embed_form input[type="submit"] {
	background-color: #E9C46A !important;
	border: 0 !important;
	cursor: pointer !important;
	font-size: 1.1rem !important;
	font-weight: 700 !important;
	letter-spacing: normal !important;
	line-height: 1.15 !important;
	padding: calc(.75rem + 2px) 1rem !important;
	text-transform: uppercase !important;
}
#can_embed_form input[type="submit"]:hover,
#can_embed_form input[type="submit"]:focus {
	background-color: #F4A261 !important;
	border: 0 !important;
}
/*@media screen and (min-width: 500px) {
	#can_embed_form input[type="submit"] {
		float: right !important;
		width: 49% !important;
	}
}*/

#can_embed_form li.control-group label {
	display: block !important;
}

#can_embed_form li.control-group label.check_radio_label,
#can_embed_form li.control-group label.control-label {
  font-size: .9rem !important;
  letter-spacing: .05rem !important;
  line-height: 1.2rem !important;
  margin-top: 1rem !important;
  text-transform: none !important;
  width: 100% !important;
}

#can_embed_form li.control-group label.checkbox,
#can_embed_form li.control-group label.radio {
  font-size: 1rem !important;
  letter-spacing: .08rem !important;
  line-height: 1.5 !important;
  margin-left: .5rem !important;
}

#can_embed_form li.control-group label.checkbox input,
#can_embed_form li.control-group label.radio input {
  margin-top: 0 !important;
  top: 10px;
  width: 15px;
}

#can_embed_form textarea {
	margin-bottom: 0 !important;
}

#can_embed_form #action_welcome_message #action_welcome_message_inner {
	background-color: transparent !important;
	border: 0 !important;
	font-size: 1.2rem !important;
	font-weight: 700;
}

#can_embed_form #action_welcome_message #action_welcome_message_inner small {
	font-weight: 400 !important;
}

#can_embed_form #action_welcome_message #action_welcome_message_inner #log-out {
	color: #f4a261 !important;
}
